html {
}

body {
	text-align: center;
	color: #ffffff;
	background: #000000;
	padding:0px;
	margin:0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
	font-size: 16px;
	line-height: 1.5;
	//background-image:url(../image/bgsubmenu.jpg);
	//background-attachment:fixed;
	//background-repeat:no-repeat;
	//background-position:center top;
	overflow: hidden;
}

#bg-img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
 
#text {
    background: url(images/tips/bg_dimension_transp.png) !important;
    position: absolute;
    padding: 10px 0;
    width: 100%;
    top: 10%;
    left: 0px;
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 1.3em;
}

/*メインメニュー-------------------------*/
.bottom{
	width:760px;
	margin:30px auto;
	cursor:pointer;
	text-align: right;
	color: #cccccc;
}
ul.menu {
	top:0px;
	left:0px;
	width:800px;
	padding:0px;
	margin:0px auto;
	cursor:pointer;
	text-align: right;
}

ul.menu li {
	list-style:none;
	float:left;
}


/*TOP----------------------*/
.topimg {
	left:0px;
	width:680px;
	padding:0px auto;
	margin:0px auto;
	cursor:pointer;
	text-align: left;
}

//*共通指定
---------------------------------------------------------*/
img {
	border-style: none;
	padding:0px;
	margin:0px;
}

/* for IE6 */
	* html .clearfix {
	display:inline-block;
}

/* for IE7 */
	*+html .clearfix {
	display:inline-block;
}

/* clearfix */
.clearfix {
	overflow:hidden;
}

div.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

div.clearfix {
	display:inline-block;
}

/* 画像下のスペースを取る */
img {
	vertical-align:bottom;
}
